body {
    font-family: 'Roboto', sans-serif;
    color: #333;
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    overflow-x: hidden;
    z-index: 0;
    position: relative;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

a {
    text-decoration: none;
    -webkit-transition: all .3s;
    transition: all .3s;
    color: #0098db;
}

a:focus,
a:hover,
a:active {
    text-decoration: none;
    outline: none;
    color: #005175;
}

button:focus,
button:active {
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
}

b,
strong {
    font-weight: 700;
}

.img-absolute {
    position: absolute;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.bg-wrap {
    position: relative;
    z-index: 0;
}

.bg-wrap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    display: block;
    z-index: -1;
}

.flex-jcb {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.flex-jcc {
    display: flex;
    align-items: center;
    justify-content: center;
}

.container {
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
    max-width: 1230px;
}

.overlay {
    background: rgba(0, 0, 0, .5) none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
}

.back-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    width: 43px;
    height: 43px;
    background: #3A3A3A none;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    border: 0;
}

.back-top::before {
    content: '';
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 4px;
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
    position: relative;
    top: 3px;
}

.section-wrap {
    margin: 60px 0 0;
}

.section-wrap-head {
    border-bottom: 1px solid #D1D1D1;
}

.section-wrap-title {
    margin: 0;
    font-size: 20px;
    line-height: 23px;
    color: #207BC1;
    font-weight: 700;
    position: relative;
    padding: 8px 0 23px;
}

.section-wrap-title::after {
    content: '';
    display: block;
    width: 100%;
    height: 5px;
    position: absolute;
    left: 0;
    bottom: -1px;
    background: #207BC1 none;
    border-radius: 1px 1px 0 0;
}

.section-wrap-more {
    width: 180px;
    height: 40px;
    border: 1px solid #D1D1D1;
    border-radius: 5px;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    color: #646464;
    position: relative;
    top: -7px;
}

.section-wrap-more:hover {
    color: #646464;
}

.breadcrumb {
    margin: 32px 0 0;
    padding: 0;
    list-style: none;
    font-size: 14px;
    line-height: 16px;
    color: #C9C9C9;
}

.breadcrumb::after {
    content: '';
    display: block;
    clear: both;
}

.breadcrumb li {
    float: left;
    display: flex;
    align-items: center;
}

.breadcrumb li:last-of-type {
    color: #646464;
}

.breadcrumb li::after {
    content: '/';
    position: relative;
    margin: 0 4px;
}

.breadcrumb li:last-of-type::after {
    display: none;
}

.breadcrumb a {
    color: #C9C9C9;
}

.header-wrap {
    min-height: 60px;
    z-index: 99;
}

.header-wrap::before {
    background: #207BC1 none;
}

.logo {
    margin: 0;
    line-height: 0;
}

.nav-wrap {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}

.nav-wrap > .nav-item {
    margin: 0 30px 0 0;
    position: relative;
}

.nav-wrap > .nav-item:last-of-type {
    margin-right: 0;
}

.nav-wrap > .nav-item > a {
    height: 60px;
    line-height: 60px;
    display: block;
    color: #fff;
    font-weight: 500;
    position: relative;
}

.nav-wrap > .nav-item > a:after {
    content: '';
    height: 5px;
    width: 100%;
    display: block;
    background: transparent none;
    border-radius: 2px 2px 0 0;
    position: absolute;
    left: 0;
    bottom: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.nav-wrap > .nav-item:hover > a {
    color: #FFD600;
}

.nav-wrap > .nav-item:hover > a::after {
    background: #FFD600 none;
}

.nav-sub {
    margin: 0;
    padding: 6px 16px;
    list-style: none;
    position: absolute;
    top: 100px;
    left: 0;
    width: 180px;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
    background: #fff none;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
    border-radius: 0 0 5px 5px;
}

.nav-sub.nav-other {
    padding-top: 39px;
    left: -16px;
}

.nav-wrap > .nav-item:hover > .nav-sub {
    top: 60px;
    visibility: visible;
    opacity: 1;
}

.nav-wrap > .nav-item:hover > .nav-sub.nav-other {
    top: 12px;
}

.nav-sub > .nav-item {
    padding: 6px 0;
}

.nav-sub > .nav-line {
    width: -webkit-calc(100% + 32px);
    width: -moz-calc(100% + 32px);
    width: calc(100% + 32px);
    position: relative;
    left: -16px;
    border-bottom: 1px solid #D1D1D1;
    margin: 10px 0;
}

.nav-sub > .nav-item > a {
    display: block;
    position: relative;
    color: #333;
}

.nav-sub > .nav-item > a.hot {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.nav-sub > .nav-item:hover > a {
    color: #161616;
}

.nav-sub > .nav-item > a::before {
    content: '';
    height: 100%;
    width: 3px;
    background: transparent none;
    display: block;
    position: absolute;
    top: 0;
    left: -16px;
    border-radius: 0 4px 4px 0;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.nav-sub > .nav-item:hover > a::before {
    background: #207BC1 none;
}

.hot-ico {
    width: 38px;
    height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
    line-height: 12px;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    color: #fff;
    background: #D30F0F none;
    border-radius: 10px 0 10px 0;
}

.nav-ico {
    width: 14px;
    height: 14px;
    position: relative;
    margin: 23px 0 0;
    padding: 0;
    background: #fff none;
    -webkit-mask: url('../images/ico/navbar.svg') no-repeat center;
    mask: url('../images/ico/navbar.svg') no-repeat center;
    border: 0;
    display: block;
    z-index: 9;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.nav-wrap > .nav-item:hover > .nav-ico {
    background: #207BC1 none;
}

.location-wrap {
    padding: 0;
    background: transparent none;
    color: #fff;
    font-size: 14px;
    line-height: 16px;
    border: 0;
    margin: 0 20px 0 0;
}

.location-ico {
    width: 18px;
    height: 18px;
    background: url('../images/ico/location.svg') no-repeat center;
    display: block;
    margin: 0 9px 0 0;
}

.upload-post {
    border: 1px solid #FFD600;
    border-radius: 100px;
    width: 150px;
    height: 36px;
    color: #FFD600;
    font-weight: 700;
}

.upload-post:hover {
    color: #FFD600;
}

.car-ico {
    width: 18px;
    height: 18px;
    background: url('../images/ico/car.svg') no-repeat center;
    display: block;
    margin: 0 8px 0 0;
}

.login-wrap {
    margin: 0 0 0 30px;
    position: relative;
    height: 60px;
    display: flex;
    align-items: center;
}

.login-ico {
    width: 36px;
    height: 36px;
    display: flex;
    background: transparent url('../images/ico/login.svg') no-repeat center;
    border: 0;
    padding: 0;
}

.login-container {
    position: absolute;
    top: 100px;
    right: 0;
    padding: 12px 16px;
    width: 180px;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
    background: #fff none;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
    border-radius: 0 0 5px 5px;
}

.login-wrap:hover .login-container {
    top: 60px;
    visibility: visible;
    opacity: 1;
}

.login-line {
    width: -webkit-calc(100% + 32px);
    width: -moz-calc(100% + 32px);
    width: calc(100% + 32px);
    position: relative;
    left: -16px;
    border-bottom: 1px solid #D1D1D1;
    margin: 10px 0;
}

.login,
.register {
    padding: 0;
    display: block;
    position: relative;
    color: #333;
    border: none;
    margin: 0 0 12px;
    background: transparent none;
    width: 100%;
    text-align: left;
}

.support-link {
    margin: 12px 0 0;
    position: relative;
    color: #333;
    display: block;
}

.login::before,
.register::before,
.support-link::before {
    content: '';
    height: 100%;
    width: 3px;
    background: transparent none;
    display: block;
    position: absolute;
    top: 0;
    left: -16px;
    border-radius: 0 4px 4px 0;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.login:hover,
.register:hover,
.support-link:hover {
    color: #161616;
}

.login:hover::before,
.register:hover::before,
.support-link:hover::before {
    background: #207BC1 none;
}

.popup-login {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 15px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.popup-login.active {
    visibility: visible;
    opacity: 1;
}

.popup-login-container {
    width: 100%;
    max-width: 480px;
    max-height: 100%;
    background: #fff none;
    border-radius: 4px;
    overflow: auto;
    position: relative;
}

.popup-close {
    width: 18px;
    height: 18px;
    display: flex;
    background: transparent url('../images/ico/close.svg') no-repeat center;
    position: absolute;
    top: 19px;
    left: 16px;
    border: 0;
    padding: 0;
}

.login-step-head {
    padding: 20px 40px 17px;
    font-weight: 500;
    color: #207BC1;
    text-align: center;
    border-bottom: 1px solid #B1B1B1;
}

.login-step-body {
    padding: 40px 40px 37px;
}

.login-step-label {
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #161616;
}

.login-step-row {
    margin: 20px 0 0;
}

.login-step-input {
    width: 100%;
    height: 40px;
    border: 1px solid #BDBDBD;
    font-size: 14px;
    line-height: 16px;
    padding: 12px;
    border-radius: 2px;
}

.login-step-btn {
    background: #207BC1;
    border-radius: 2px;
    border: 0;
    width: 100%;
    height: 40px;
    font-weight: 700;
    color: #fff;
    padding: 0;
}

.login-step-btn:hover {
    color: #fff;
}

.login-step-line {
    text-align: center;
    position: relative;
    color: #BDBDBD;
    font-size: 14px;
    line-height: 18px;
}

.login-step-line::before,
.login-step-line::after {
    content: '';
    width: 206px;
    height: 0;
    border-bottom: 1px solid #BDBDBD;
    position: absolute;
    bottom: 3px;
}

.login-step-line::before {
    left: 0;
}

.login-step-line::after {
    right: 0;
}

.login-step-footer {
    padding: 40px 40px 27px;
}

.login-facebook,
.login-google {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    line-height: 16px;
    width: 100%;
    height: 40px;
    border-radius: 2px;
    border: 1px solid #BDBDBD;
    cursor: pointer;
}

.login-facebook {
    background: transparent url('../images/ico/login-facebook.svg') no-repeat left 7px center;
}

.login-google {
    margin: 16px 0 0;
    background: transparent url('../images/ico/login-google.svg') no-repeat left 7px center;
}

.login-step-login .login-step-body {
    padding-top: 20px;
}

.popup-back {
    width: 18px;
    height: 18px;
    display: flex;
    background: transparent url('../images/ico/back.svg') no-repeat center;
    position: absolute;
    top: 19px;
    left: 16px;
    border: 0;
    padding: 0;
}

.login-step-avatar img {
    max-height: 72px;
}

.login-step-user {
    margin: 20px 0 0;
    text-align: center;
}

.login-step-password {
    position: relative;
}

.login-step-password .login-step-input {
    padding-right: 72px;
}

.sh-password {
    width: 72px;
    height: 40px;
    padding: 0;
    border: 0;
    background: transparent none;
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    text-decoration: underline;
}

.login-step-forgot {
    margin: 12px 0 0;
    text-align: center;
    color: #161616;
    font-size: 14px;
    line-height: 16px;
}

.login-step-forgot a {
    color: #161616;
    font-weight: 700;
    text-decoration: underline;
}

.login-step-account {
    border-top: 1px solid #BDBDBD;
    padding: 16px 40px 18px;
}

.login-account-label {
    font-size: 14px;
    line-height: 16px;
    color: #161616;
}

.login-account-back {
    font-size: 14px;
    line-height: 16px;
    color: #161616;
    font-weight: 700;
    background: transparent none;
    padding: 0;
    border: 0;
    text-decoration: underline;
}

.login-step-register .login-step-body {
    padding-bottom: 16px;
}

.login-step-register .login-step-row {
    margin-top: 16px;
}

.login-step-register .login-step-row:first-of-type {
    margin-top: 0;
}

.login-step-register .login-step-line {
    margin: 24px 0 0;
    position: relative;
    left: -40px;
    width: -webkit-calc(100% + 80px);
    width: -moz-calc(100% + 80px);
    width: calc(100% + 80px);
}

.login-step-policy {
    margin: 16px 0 0;
    font-size: 14px;
    line-height: 16px;
    color: #161616;
}

.login-step-policy a {
    font-weight: 700;
    color: #161616;
}

.login-step-success .login-step-body {
    padding-top: 0;
    padding-bottom: 29px;
}

.login-step-thanks {
    color: #161616;
    font-size: 14px;
    line-height: 16px;
}

.login-step-img {
    position: relative;
    left: -40px;
    width: -webkit-calc(100% + 80px);
    width: -moz-calc(100% + 80px);
    width: calc(100% + 80px);
}

.footer-wrap {
    margin: 60px 0 0;
}

.footer-wrap::before {
    background: #404040 url('../images/bg/bg-footer.jpg') no-repeat center/cover;
}

.footer-row {
    display: flex;
    flex-wrap: wrap;
}

.footer-col {
    flex: 0 0 auto;
    max-width: 100%;
}

.footer-top {
    padding: 60px 0 30px;
    position: relative;
}

.footer-top::after {
    content: '';
    width: 100vw;
    height: 0;
    display: block;
    border-top: 1px solid #1E1E1E;
    position: absolute;
    left: 50%;
    bottom: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.footer-info {
    width: 42.5%;
    padding-right: 10.5%;
}

.footer-nav {
    width: 17%;
    padding-right: 6.833333%;
}

.footer-other {
    width: 40.5%;
}

.info-wrap {
    color: #fff;
}

.info-title {
    font-weight: 700;
    margin: 0;
}

.info-content {
    margin: 22px 0 0;
    font-size: 14px;
}

.app-wrap {
    margin: 25px 0 0;
}

.awarded-wrap {
    margin: 20px 0 0;
}

.footer-nav-item {
    margin: 35px 0 0;
    color: #fff;
}

.footer-nav-item:first-of-type {
    margin-top: 0;
}

.footer-nav-title {
    font-weight: 700;
    margin: 0;
}

.nav-menu {
    margin: 22px 0 0;
    padding: 0;
    list-style: none;
}

.nav-menu-item {
    font-size: 14px;
    margin: 0 0 8px;
}

.nav-menu-item a {
    color: #fff;
}

.top-seller {
    color: #fff;
}

.top-seller-title {
    font-weight: 700;
    margin: 0;
}

.top-sell-wrap {
    margin: 4px -9px 0;
    display: flex;
    flex-wrap: wrap;
}

.top-sell-item {
    position: relative;
    padding: 0 9px;
    width: 33.333333%;
    margin: 18px 0 0;
}

.top-sell-item a {
    display: block;
    border: 1px solid #B1B1B1;
    border-radius: 5px;
    text-align: center;
    padding: 14px 8px 8px;
    color: #fff;
}

.top-sell-img {
    display: block;
}

.top-sell-img img {
    max-height: 45px;
}

.top-sell-name {
    display: block;
    font-weight: 700;
    margin: 8px 0 0;
}

.footer-bottom {
    padding: 15px 0;
}

.copyrights {
    width: 42.5%;
    color: #828282;
    font-size: 14px;
}

.footer-area {
    width: 57.5%;
}

.nav-policy {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}

.nav-policy-item {
    margin: 0 30px 0 0;
}

.nav-policy-item:last-of-type {
    margin-right: 0;
}

.nav-policy-item a {
    color: #fff;
    font-size: 14px;
}

.social-item {
    margin: 0 20px 0 0;
}

.facebook-ico {
    width: 26px;
    height: 26px;
    background: url('../images/ico/facebook.svg') no-repeat center;
    display: block;
    border-radius: 50%;
}

.youtube-ico {
    width: 26px;
    height: 26px;
    background: url('../images/ico/youtube.svg') no-repeat center;
    display: block;
    border-radius: 50%;
}

.social-item.hotline {
    color: #fff;
    font-size: 14px;
}

.social-item.hotline a {
    font-weight: 700;
    color: #fff;
}

.scroll-disable {
    height: auto;
    overflow: hidden;
    position: fixed;
    width: 100vw;
}